Raspbian Package Auto-Building

Buildd status for pyqt5webengine (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 5.15.1-1BD-Uninstallable22d 7h 9muncompiledpython:optionalold | no log

Dependency installability problem for pyqt5webengine on armhf:

pyqt5webengine build-depends on missing:
- qtwebengine5-dev:armhf